﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Amprobe CT235 (1 yr) VER /5502+5500COIL,DMM
DATE:                  2016-02-12 11:08:05
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 22483 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       273
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author(s):
#        KH, DAC, ND
#
#  Model(s) Covered:
#        Amprobe CT235
#        Meterman CT235
#        Wavetek Meterman CT235
#
#  Source(s):
#        Meterman CT235, CT237
#        Operator's Manual
#        Electrical Specifications
#        Manual P/N 1566220 8/00 *
#
#       * The tolerances used by this procedure were taken from the published
#         specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           0
  1.003  IEEE         [@DMM]
  1.004  ENDIF

  1.005  IF           NOT(VERSIONCHECK("8.1.4"))
  1.006  END
  1.007  ENDIF

  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning

  1.010  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.011  CALL         Sub Select Failed Test Mode
  1.012  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.013  CALL         Sub Initialize /DMM
  1.014  CALL         Sub Reset /DMM

  1.015  MATH         CalConf = CONF(@CalDev)
  1.016  CALL         Sub Zero Meterman Current Transformer /DMM

  1.017  RSLT         =
  1.018  HEAD         {DC CURRENT}
  1.019  RSLT         =
  1.020  HEAD         -2{200 A Range}
  1.021  MATH         @DMM_Func = "DC_Voltage"
  1.022  TARGET       -p
  1.023  DISP         Connect the Calibrator to the 5500A/COIL as follows:
  1.023  DISP
  1.023  DISP         [32] Calibrator    5500A/COIL
  1.023  DISP         [32] AUX HI <====> Red Terminal
  1.023  DISP         [32] AUX LO <====> Black Terminal
  1.023  DISP
  1.024  DISP         Clamp the UUT around the coil, ensure the arrow on the
  1.024  DISP         UUT is oriented with the flow of current through the
  1.024  DISP         coil.

  1.025  CALL         Sub Setup /DMM
  1.026  5502E        CurrentTerminal = Aux; Coil = 5500A/COIL
  1.026  5502E        +Current = 60.0 A
  1.027  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  1.028  TARGET       -m
  1.029  CALL         Sub Read /DMM
  1.030  CALL         Sub Get Accuracy /DMM
  1.031  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  1.032  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  1.033  ACC    60    A              L3%
  1.034  MEMCX  200   60.0A          1.0% 0.5U

  2.001  CALL         Sub Setup /DMM
  2.002  5502E        CurrentTerminal = Aux; Coil = 5500A/COIL
  2.002  5502E        +Current = 120.0 A
  2.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  2.004  TARGET       -m
  2.005  CALL         Sub Read /DMM
  2.006  CALL         Sub Get Accuracy /DMM
  2.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  2.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  2.009  ACC    120   A              L3%
  2.010  MEMCX  200   120.0A         1.0% 0.5U

  3.001  CALL         Sub Setup /DMM
  3.002  5502E        CurrentTerminal = Aux; Coil = 5500A/COIL
  3.002  5502E        +Current = 149.0 A
  3.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  3.004  TARGET       -m
  3.005  CALL         Sub Read /DMM
  3.006  CALL         Sub Get Accuracy /DMM
  3.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  3.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  3.009  ACC    149   A              L3%
  3.010  MEMCX  200   149.0A         1.0% 0.5U

  4.001  5502E        Standby
  4.002  JMPL         AC_100A

  4.003  LABEL        DC_1000A
  4.004  HEAD         DC CURRENT
  4.005  RSLT         =
  4.006  HEAD         -2{1000 A Range}
  4.007  MATH         @DMM_Func = "DC_Voltage"
  4.008  TARGET       -p
  4.009  DISP         Move the connection at the calibrator from AUX HI to 20A
  4.010  DISP         Slide the Selector Switch to 1000A.

  4.011  CALL         Sub Setup /DMM
  4.012  5502E        CurrentTerminal = 20A; Coil = 5500A/COIL
  4.012  5502E        +Current = 300.0 A
  4.013  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  4.014  TARGET       -m
  4.015  CALL         Sub Read /DMM
  4.016  CALL         Sub Get Accuracy /DMM
  4.017  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  4.018  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  4.019  ACC    300   A              L3%
  4.020  MEMCX  1000  300.0A         1.0% 0.5U

  5.001  CALL         Sub Setup /DMM
  5.002  5502E        CurrentTerminal = 20A; Coil = 5500A/COIL
  5.002  5502E        +Current = 600.0 A
  5.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  5.004  TARGET       -m
  5.005  CALL         Sub Read /DMM
  5.006  CALL         Sub Get Accuracy /DMM
  5.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  5.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  5.009  ACC    600   A              L3%
  5.010  MEMCX  1000  600.0A         1.0% 0.5U

  6.001  CALL         Sub Setup /DMM
  6.002  5502E        CurrentTerminal = 20A; Coil = 5500A/COIL
  6.002  5502E        +Current = 900.0 A
  6.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  6.004  TARGET       -m
  6.005  CALL         Sub Read /DMM
  6.006  CALL         Sub Get Accuracy /DMM
  6.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  6.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  6.009  ACC    900   A              L3%
  6.010  MEMCX  1000  900.0A         1.0% 0.5U

  7.001  5502E        Standby
  7.002  JMPL         AC_1000A

  7.003  LABEL        AC_100A
  7.004  RSLT         =
  7.005  HEAD         {AC CURRENT}
  7.006  RSLT         =
  7.007  HEAD         -2{200 A Range}
  7.008  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
  7.009  TARGET       -p
  7.010  CALL         Sub Setup /DMM
  7.011  5502E        Coil = 5500A/COIL; NonToroidalUUT
  7.011  5502E        CurrentTerminal = Aux; InductanceComp = On
  7.011  5502E        +Current = 60.0 A; Frequency = 55 Hz
  7.012  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  7.013  TARGET       -m
  7.014  CALL         Sub Read /DMM
  7.015  CALL         Sub Get Accuracy /DMM
  7.016  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  7.017  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  7.018  ACC    60    A              L3%
  7.019  MEMCX  200   60.0A          1.0% 0.5U     55Hz

  8.001  CALL         Sub Setup /DMM
  8.002  5502E        Coil = 5500A/COIL; NonToroidalUUT
  8.002  5502E        CurrentTerminal = Aux; InductanceComp = On
  8.002  5502E        +Current = 120.0 A; Frequency = 55 Hz
  8.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  8.004  TARGET       -m
  8.005  CALL         Sub Read /DMM
  8.006  CALL         Sub Get Accuracy /DMM
  8.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  8.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  8.009  ACC    120   A              L3%
  8.010  MEMCX  100   120.0A         1.0% 0.5U     55Hz

  9.001  CALL         Sub Setup /DMM
  9.002  5502E        Coil = 5500A/COIL; NonToroidalUUT
  9.002  5502E        CurrentTerminal = Aux; InductanceComp = On
  9.002  5502E        +Current = 149.0 A; Frequency = 55 Hz
  9.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
  9.004  TARGET       -m
  9.005  CALL         Sub Read /DMM
  9.006  CALL         Sub Get Accuracy /DMM
  9.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
  9.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
  9.009  ACC    149   A              L3%
  9.010  MEMCX  200   149.0A         1.0% 0.5U     55Hz

 10.001  5502E        Standby
 10.002  JMPL         DC_1000A

 10.003  LABEL        AC_1000A
 10.004  HEAD         AC CURRENT
 10.005  RSLT         =
 10.006  HEAD         -2{1000 A Range}
 10.007  MATH         @DMM_Func = "AC_Voltage"; @DMM_Freq = 55
 10.008  TARGET       -p
 10.009  CALL         Sub Setup /DMM
 10.010  5502E        Coil = 5500A/COIL; NonToroidalUUT
 10.010  5502E        CurrentTerminal = 20A; InductanceComp = On
 10.010  5502E        +Current = 300.0 A; Frequency = 55 Hz
 10.011  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 10.012  TARGET       -m
 10.013  CALL         Sub Read /DMM
 10.014  CALL         Sub Get Accuracy /DMM
 10.015  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 10.016  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 10.017  ACC    300   A              L3%
 10.018  MEMCX  1000  300.0A         1.0% 0.5U     55Hz

 11.001  CALL         Sub Setup /DMM
 11.002  5502E        Coil = 5500A/COIL; NonToroidalUUT
 11.002  5502E        CurrentTerminal = 20A; InductanceComp = On
 11.002  5502E        +Current = 500.0 A; Frequency = 55 Hz
 11.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 11.004  TARGET       -m
 11.005  CALL         Sub Read /DMM
 11.006  CALL         Sub Get Accuracy /DMM
 11.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 11.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 11.009  ACC    500   A              L3%
 11.010  MEMCX  1000  500.0A         1.0% 0.5U     55Hz

 12.001  CALL         Sub Setup /DMM
 12.002  5502E        Coil = 5500A/COIL; NonToroidalUUT
 12.002  5502E        CurrentTerminal = 20A; InductanceComp = On
 12.002  5502E        +Current = 700.0 A; Frequency = 55 Hz
 12.003  MATH         L[1] = REFACC() / MEM1 * 100 / CalConf
 12.004  TARGET       -m
 12.005  CALL         Sub Read /DMM
 12.006  CALL         Sub Get Accuracy /DMM
 12.007  MATH         L[2] = @DMM_RefAcc / MEM * 100 / @DMM_Conf
 12.008  MATH         MEM = MEM / 1E-3; L[3] = RSS_L(1, 2) * 2
 12.009  ACC    700   A              L3%
 12.010  MEMCX  1000  700.0A         1.0% 0.5U     55Hz

 13.001  HEAD         -2
 13.002  5502E        Standby
 13.003  HEAD
 13.004  END
